Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 23/01/2013, à 10:18

SingingLarvae

Comptes en ligne Gnome inaccessibles : "credentials not found"

Bonjour à tous,

Je fais face depuis maintenant plusieurs jours à une erreur un brin... agaçante.

J'utilise 2 comptes en ligne via le gestionnaire de compte en ligne Gnome (Ubuntu Online Accounts) :
- un Google pour mon courrier, agenda, contacts (Evolution), documents et photo (ShotWell et autre indexation)
- un Facebook, principalement pour le chat via Empathy

Tout marchait parfaitement bien jusqu'à il y a de cela quelques jours. Et depuis, sans raison apparente, le gestionnaire de compte ne parvient plus à se connecter ni sur le compte Google ("Données d'authentification expirées. Connectez-vous à nouveau"), ni sur le compte Facebook ("L'authentification a échouée").

Evolution me donne une erreur du type "GDBus.Error:org.gnome.OnlineAccounts.Error.NotAuthorized: Credentials not found in keyring (goa-error-quark, 0): Failed to retrieve credentials from the keyring"

Bref, je suis complétement bloqué : je ne peux ni lire mes mails, ni mettre à jour mes adresses, etc. etc.

Une piste de recherche serait la bienvenue (en dehors du supprimer le compte/réouvrir le compte qui me semble être un pis-aller... mais bon)

Merci d'avance,

Hors ligne

#2 Le 26/01/2013, à 10:13

SingingLarvae

Re : Comptes en ligne Gnome inaccessibles : "credentials not found"

Après pas mal de recherches, il m'aura fallu installer le paquet telepathy pour "débloquer" mon compte Google. Il semble que ce paquet soit nécessaire pour faire un bon fonctionnement...

Sinon, mon compte FB est lui toujours bloqué :-/

Hors ligne

Haut de page ↑